/* Font Face */

@font-face {
    font-family: 'Conv_Artico';
    src: url('../fonts/Artico.eot');
    src: local('☺'), url('../fonts/Artico.woff') format('woff'), url('../fonts/Artico.ttf') format('truetype'), url('../fonts/Artico.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* === */

html, body {
    position: fixed;
    height: 100%;
    background: #f9f9f9;
}

body {
    position: relative;
    background: #ffffff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0 auto;
    padding: 0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    outline: 0;
    width: 1112px;
    height: 814px;
    box-sizing: border-box;
}

.swiper-container {
    vertical-align: middle;
    width: 1112px;
    height: 814px;
    margin-top: 0px;
}

.swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*==========
Navigation
==========*/

#navigation {
    position: absolute;
    bottom: 0;
    left: 206px;
    width: 698px;
    height: 111px;
    z-index: 100;
    display: none;
}

#navigation.group01 {
    background: url('../images/navImg01.png') no-repeat top left;
    background-size: 100%;
}

#navigation.group02 {
    background: url('../images/navImg02.png') no-repeat top left;
    background-size: 100%;
}

#navigation.group03 {
    background: url('../images/navImg03.png') no-repeat top left;
    background-size: 100%;
}

#navigation.group04 {
    background: url('../images/navImg04.png') no-repeat top left;
    background-size: 100%;
}

#navigation ul {
    padding: 0;
    margin: 0 0 0 55px;
}

#navigation ul li {
    padding: 0;
    list-style: none;
    float: left;
    margin-right: 11px;
    width: 142px;
    height: 111px;
}

#navigation ul li:last-of-type {
    margin-right: 0;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    padding-top: 5px;
    padding-left: 7px;
    box-sizing: border-box;
}

.swiper-button-prev {
    outline: 0 !important;
    -webkit-tap-highlight-color: transparent!important; /* for removing the highlight */
    background: url(../images/btnPrev.png) no-repeat top left;
    background-size: 100%;
    position: absolute;    
    left: 28px;
    right: auto;
    top: auto;
    bottom: 19px;
    width: 48px;
    height: 47px;
}

.swiper-button-next {
    outline: 0;!important;
    -webkit-tap-highlight-color: transparent!important; /* for removing the highlight */
    background: url(../images/btnNext.png) no-repeat top left;
    background-size: 100%;
    position: absolute;    
    right: 28px;
    left: auto;
    top: auto;
    bottom: 19px;
    width: 48px;
    height: 47px;
}

.slide_img, .stamp, .bar_fadeOut {
    -webkit-animation: fadeOut 1s ease-in-out 0s both;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .0;
}

.footnotes {
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-family: 'Conv_Artico';
    font-size: 9px;
    line-height: 10px;
    position: absolute;
    z-index: 10;
    text-align: left;
    width: 730px;
}

.footnotes.white {
    color: #ffffff;
}

#orotrex_rcm {
    background: #ffffff;
    width: 1112px;
    height: 814px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 110;
    display: none;
}


/* Popups */

.rcm_popup {
    position: absolute;
    top: 327px;
    right: 0px;
    width: 35px;
    height: 90px;
    z-index: 5;
}

.swiper-slide .slide_content {
    position: absolute;
    width: 1112px;
    height: 814px;
    z-index: 0;
}

.btnClosePopup {
    background: url('../images/btnClosePopup.png') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 20px;
    right: 25px;
    width: 50px;
    height: 48px;
    z-index: 10;
}

.btnClosePopup.red {
    background: url('../images/btnClosePopup02.png') no-repeat top left;
    background-size: 100%;
}

.popup {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    width: 1112px;
    height: 814px;
    z-index: 200;
    display: none;
}

.popup img {
    width: 1112px;
    height: 814px;
}

.rcm-scroll-wrapper {
    position: absolute;
    width: 965px;
    height: 638px;
    margin-top: 80px;
    margin-left: 30px;
    overflow: hidden;
}

#orotrex-rcm-scroll-bar-v {
    overflow: hidden;
    width: 965px;
}

.rcm_img {
    width: 100%;
}

.btnRcmVerrucare, .btnRcmImicare  {
    position: absolute;
    top: 22px;
    left: 27px;
    width: 90px;
    height: 90px;
}

.btnTricovivaxPopup01  {
    position: absolute;
    top: 173px;
    left: 260px;
    width: 560px;
    height: 130px;
}

.btnTricovivaxPopup02  {
    position: absolute;
    top: 325px;
    left: 260px;
    width: 560px;
    height: 130px;
}

.btnTricovivaxPopup03  {
    position: absolute;
    top: 480px;
    left: 260px;
    width: 740px;
    height: 130px;
}

/*Animations*/

@-webkit-keyframes stamp {
    0% {
        opacity: 0;
        transform: scale3d(2.5, 2.5, 2.5);
    }

    70% {
        opacity: 1;
        transform: scale3d(0.9, 0.9, 0.9);
    }

    85% {
        opacity: 1;
        transform: scale3d(1.05, 1.05, 1.05);
    }

    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes sunshine {
    0% {
        opacity: 0;
        transform: scale3d(0.8, 0.8, 0.8);
    }

    25% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }

    50% {
        opacity: 0;
        transform: scale3d(0.9, 0.9, 0.9);
    }

    75% {
        opacity: 1;
        transform: scale3d(1.1, 1.1, 1.1);
    }

    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes tricovivax_bar {
    0% {
        width: 0px;
    }

    100% {
        width: 1024px;
    }
}